Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77326 - New query page can't save default query without running it
Summary: New query page can't save default query without running it
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 05:09 UTC by Jason Merrill
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-05 05:09:32 UTC


Attachments (Terms of Use)

Description Jason Merrill 2002-11-05 05:09:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021018

Description of problem:
By default, I want my query page to come up limiting the search to the version
of Red Hat Linux I currently have installed.  This isn't a useful query to
actually run; I'm not interested in looking at ALL bugs filed against the
current release.  Rather, I'll add a keyword or two to the Summary search field
before running the search.

With the old bugzilla, I could modify my default query without actually running
it.  Please provide that functionality in the new interface, too.

Comment 1 David Lawrence 2002-12-02 05:54:07 UTC
You should be able to  load a stored query without running it in the new
Bugzilla. Just simply drop down the menu in the query action section that says
Run by default and choose Load instead. The choose your stored query from the
list of stored queries and then click Search. This will load your stored query
into the query form for editing.


Note You need to log in before you can comment on or make changes to this bug.